Subject: Re: Question about ethnobotany

From: Chris Heider <[email-masked]>
Date: Fri, 3 Nov 1995 13:50:47 -0800

You all should check out the article about Moi and the Waorani (Haorani) 
peoples in the Ecuadorian Amazon...New Yorker mag, sometime in 93 or 
94...Cover story.

Rumimaki

On Wed, 1 Nov 1995, Steven Casper wrote:

> In article <[email-masked]>,
> Tamara Gedik <[email-masked]> wrote:
> 
> > Which issue of Sci. American did you see the article in?  I'm interested 
> > in ethnobotany as well, and would be curious to see what they had to say 
> > of it.  To answer your question, there are some excellent books on the 
> > subject... Schultes (ret'd) has many books on the subject, all at 
> > different levels, and is probably one of the top ethnobotanists around 
> > right now that I know of. There are a few schools that offer grad work in 
> > this field, but they are few in number, as this is a relatively new 
> > professional field of study (it used to be more of a hobby).  If you're 
> > interested in the schools, I can probably get names for you.  I'd be curious 
> > as to any other info you hear of as well.  Thank you too!
> > 
> > Sincerely,
> > Tamara Gedik
> 
> 
>    Just to toss in a little more information, there is a book recently
> published by Chapman& Hall called "Ethnobotany- Evolution of a
> Discipline"; edited by Schultes and von Reis.  Also, a very interesting
> personal account of this profession can be found in Mark Plotkin's "The
> Tales of a Shaman's Apprentice".  Dr. Plotkin was taught by Richard Evans
> Schultes and now works at Conservation International; an organization with
> admirable ideals.
>    I, too, would be appreciative to know in which issue of Scientific
> American this article was printed.  
>    Salud,
> 
>    Steve
> 
>